Cisco Wireless LAN Controller CVE-2019-1805 Unauthorized Access Vulnerability

Bugtraq ID: 108003
Class: Input Validation Error
CVE: CVE-2019-1805
Remote: Yes
Local: No
Published: Apr 17 2019 12:00AM
Updated: Apr 17 2019 12:00AM
Credit: Cisco
Vulnerable: Cisco 5500 Series Wireless Controllers 8.3(141.0)
Not Vulnerable: Cisco 5500 Series Wireless Controllers 8.5(140.0)
Cisco 5500 Series Wireless Controllers 8.5(137.90)
Cisco 5500 Series Wireless Controllers 8.3(146.2)


 

Privacy Statement
Copyright 2010, SecurityFocus